label: crdp

deployment:

  name: crdp-deployment
  crdpContainername: crdp-container
  crdpimage: thalesciphertrust/ciphertrust-restful-data-protection:latest
  replicas: 1 
 
env:
  serverMode: no-tls
  kms: <IP address of your CipherTrust Manager> 
  regToken: <Registration token generated on CipherTrust Manager>

service:
  name: crdp-service
  type: NodePort
  nodePort: 32082 # This value can be any number between 30000-32767
  port: 8090

